# Uses of Class
org.pentaho.reporting.libraries.resourceloader.factory.image.ImageResourceFactory

Packages that use ImageResourceFactory
Package
Description
org.pentaho.reporting.libraries.resourceloader.factory.image

## Uses of ImageResourceFactory in org.pentaho.reporting.libraries.resourceloader.factory.image

Methods in org.pentaho.reporting.libraries.resourceloader.factory.image that return ImageResourceFactory
Modifier and Type
Method
Description
`static ImageResourceFactory`
ImageResourceFactory.`getInstance()`